1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Downgraded TA-082 to 1.5, Devhook .51 won't work.

Discussion in 'Sony PSP - Homebrew software' started by Apathy79, Mar 24, 2007.

  1. Apathy79

    Apathy79 Member

    Joined:
    Jul 17, 2006
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    16
    Downgrade worked perfectly, but Devhook .51 won't take me back to XMB. It just begins restart and freezed until it shus off. Help?
     
  2. MidnightJ

    MidnightJ Guest

    What do you want to use devhook for? Just upgrade to 3.03 OE-C or 3.10 OE-A.
     
  3. Apathy79

    Apathy79 Member

    Joined:
    Jul 17, 2006
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    16
    I guess I have been leary of the risks of putting on a customizable firmware. Could you give me the pluses and minuses of using it? For a TA-082 PSP and one without. I have a first generation PSP a friend has one with a TA-082 motherboard. Any help would be greatly appreciated.
     
  4. MidnightJ

    MidnightJ Guest

    It's more risky to downgrade to 1.50 then upgrade to a custom firmware as far as im concerened, ive downgrader 10 PSP's to 1.50 then 3.03 OE-C with no problems. It totally kills devhook.

    Just use this easy installer it will do everything for you.

    http://www.sendspace.com/file/3frcmh
     
  5. Apathy79

    Apathy79 Member

    Joined:
    Jul 17, 2006
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    16
    Thanx.
     
  6. Apathy79

    Apathy79 Member

    Joined:
    Jul 17, 2006
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    16
    So what great advantages does 3.03 OE-C offer me?
     
  7. MidnightJ

    MidnightJ Guest

    A lot more 1.50
     
  8. Apathy79

    Apathy79 Member

    Joined:
    Jul 17, 2006
    Messages:
    56
    Likes Received:
    0
    Trophy Points:
    16
    I hate to bug you, but I learned and used recovery mode(to switch FW) and I got most of my CSOs and ISOs working, but I have an ISO of a PSone game, Marvel Vs SF and I cannot get it to run. Do you know how to run a PSone game(One I own) on 3.03 OE-C?
     

Share This Page